package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF097Response {

    @Parameter(name = "APZadosti")
    String aPZadosti();

    @Parameter(name = "Data")
    java.util.List<MWF097Data> data();

}